[Section1]
110000=Tłumaczenie KoMaL
110001=
110002=Tel:+48888577755
110003=Fax: 
110004=http://www.komal.pl/awc608.html
[Section2]
2000=&Plik
57600=&Nowy
576001=Utwórz nowy projekt
576002=Nowy
57601=&Otwórz...
576011=Otwórz istniejący projekt
576012=Otwórz
57603=&Zapisz
576031=Zapisać aktywny projekt
576032=Zapisz
57604=Zapisz jako...
576041=Zapisać aktywny projekt z nową nazwą
576042=Zapisz jako
32916=&Import...
329161=Zaimportować istniejący projekt
329162=Import
32917=&Export
329171=Wyeksportować aktywny projekt
329172=Export
32954=Import konfig. maszyny...
32955=Export konfig. maszyny...
33014=Import config. programu...
33015=Export config. programu...
32956=Odszyfruj...
57665=Wyjście
576651=Wyjście z aplikacji; prosi, aby zapisać projekt
576652=Wyjście
2001=&Edytuj
57643=&Cofnij
576431=Cofa ostatnią akcję
576432=Cofnij
57644=&Ponów
576441=Ponów wcześniej cofniętą akcję
576442=Ponów
57635=&Wytnij
576351=Cut the selection and put it on the Clipboard
576352=&Wytnij
57634=K&opiuj
576341=Skopiój zaznaczone i umieść w schowku
576342=Kopiuj
57637=W&klej
576371=Wstaw zawartość do schowka
576372=Wklej
32919=&Kasuj
329191=Usuń zaznaczone obiekty
329192=Kasuj
32920=Zaznacz wzszystko
329201=Zaznacz wzszystkie obiekty
329202=Zaznacz wzszystko
32806=&Grupuj
328061=Grupuj zaznaczone
328062=Grupuj
32807=Rozdziel grupę
328071=Rozdziel obiekty
328072=Rozdziel grupę
32841=Rozdziel wszystko
328411=Rozdziel wszystkie obiekty
328412=Rozdziel wszystko
32921=Dodaj węzeł
329211=Dodaj węzeł
329212=Dodaj węzeł
32922=Skasuj węzeł
329221=Skasuj węzeł
329222=Skasuj węzeł
32923=Rozłącz węzeł
329231=Rozłącz węzeł
329232=Rozłącz węzeł
32924=Połącz węzeł
329241=Połącz węzeł
329242=Połącz węzeł
32802=Przenieś
328021=Przenieś
328022=Przenieś
2007=Powiększenie
32937=Powiększenie
329371=Powiększenie
329372=Powiększenie
32795=Powiększ do zaznaczenia
327951=Powiększ do zaznaczenia
327952=Powiększ do zaznaczenia
32796=Powiększ do wszystkich obiektów
327961=Powiększ do wszystkich obiektów
327962=Powiększ do wszystkich obiektów
32797=Dopasuj do strony
327971=Dopasuj do strony
327972=Dopasuj do strony
2008=W&yrównanie
32869=Wyrównanj do lewej
328692=Wyrównanj do lewej
32872=Wyrównanj do prawej
328722=Wyrównanj do prawej
32870=Wyrównaj do góry
328702=Wyrównaj do góry
32871=Wyrównaj do dołu
328712=Wyrównaj do dołu
32873=Wyrównaj do ośroda w poziomie
328732=Wyrównaj do ośroda w poziomie
32874=Wyrównaj do ośroda w pionie
328742=Wyrównaj do ośroda w pionie
32875=Wyrównaj do ośroda
328752=Wyrównaj do ośroda
32981=Przenieś na środek strony
329812=Przenieś na środek strony
2009=Przesuń
32882=Lewo
32883=Prawo
32884=Góra
32885=Dół
32983=Convert To Leftover
32986=Convert LastRow To LeftOver
32984=Cancel Leftover
33018=Convert Middle_Row To LeftOver
32985=Light Guide Panel
33017=Manual Notch...
2002=&Rysuj
32774=Wskaźnik
327741=Wybierz Narzędzia
327742=Wskaźnik
32775=Edycja węzłów
327751=Edycja węzłów
327752=Edycja węzłów
32776=Linia
327761=Rysuj linie
327762=Rysuj linie
32809=Łamana
328091=Rysuj łamaną
328092=Rysuj łamaną
32778=Prostokąt
327781=Rysuj prostokąt
327782=Rysuj prostokąt
32779=Elipsa
327791=Rysuj elipse
327792=Rysuj elipse
32777=&Krzywa Beziera
327771=Rysuj krzywą Beziera
327772=Rysuj krzywą Beziera
32781=&Tekst
327811=Napisz tekst
327812=Napisz tekst
2003=&Narzędzia
32829=Klonowanie...
328291=Klonowanie wybranego(ych) obiektów
32830=Przenieś do punku zerowego
328301=Move the selected object(s) to the origin
32831=Select By Color
328311=Select object(s) by Color
32842=Odbicie lustrzane w poziomie
328421=Odbicie lustrzane w poziomie
32843=Odbicie lustrzane w pionie
328431=Odbicie lustrzane w pionie
32939=Ręczne uporządkowanie
329391=Manual Set Objects'Order
32940=Automatyczne uporządkowanie
329401=Automatic Set Objects'Order
32832=Wygładzaj obiekt(y)
328321=Wygładzaj wszystkie obiekty
32833=Kasowanie nakładających się linii
328331=Kasowanie nakładających się linii
32834=&Unite Lines
328341=Unite Lines
32835=Odwróć kolory (Negatyw)
328351=Invert the image' color
32836=Obraz czarno biały
328361=Obraz czarno biały
32945=Create Image &Block
329451=Create Image Block
32947=Create Image Outli&ne
329471=Create Image Outline
32951=Autom.linie wej/koń.cięcia
329511=Autom.linie wej/koń.cięcia
329512=Autom.linie wej/koń.cięcia
32952=Edycja linii wej/koń.cięcia
329521=Edycja linii wej/koń.cięcia
329522=Edycja linii wej/koń.cięcia
32982=Close Chec&k...
329821=Close Check
32949=Szacowany czas pracy
329491=Szacowany czas pracy
329492=Szacowany czas pracy
32978=&Symulacja
329781=Symulacja
329782=Symulacja
32979=Obrys...
329791=Obrys
329792=Obrys
32991=Zmierz długość linii
33002=Mark1(Triangle)
33003=Mark2(Circle)
33004=Mark3(Square)
33005=Mark4(Triangle+Triangle)
33006=Mark5(Triangle+Circle)
33007=Mark6(Triangle+Square)
33008=Mark7(Circle+Circle)
33009=Mark8(Circle+Square)
33010=Mark9(Circle+Circle+Circle)
33011=Mark10(Circle+Circle+Triangle)
33012=Mark11(Circle+Circle+Square)
33013=Mark12(Circle+Triangle+Triangle)
2004=&Opcje
32811=Opcje Systemu...
328111=Opcje Systemu
328112=Opcje Systemu
32828=Opcje powielania...
328281=Opcje powielania
328282=Opcje powielania
32851=Pozycja bazy
328511=Pozycja bazy
328512=Pozycja bazy
2005=&Widok
23366=Pasek menu
233661=Pokaż/Ukryj pasek menu
59393=Pasek stanu
593931=Pokaż/Ukryj pasek stanu
59392=Pasek narzędzi
593921=Pokaż/Ukryj pasek narzędzi
32772=Pasek obiektów
327721=Pokaż/Ukryj pasek obiektów
32785=Pasek rysowania
327851=Pokaż/Ukryj pasek rysowania
32908=Pasek kolorów
329081=Pokaż/Ukryj pasek kolorów
32876=Pasek wyrównania
328761=Pokaż/Ukryj Pasek wyrównania
23341=Panel kontrolny
233411=Pokaż/Ukryj panel kontrolny
2006=&Pomoc
57664=Informacje
576641=Wyświetlanie informacji o programie
32944=Parametry domyślne...
329441=Wrócić do domyślnych parametrów
[Section3]
57345=Right
2011=Pasek menu
2012=Pasek narzędzi
335=Pasek wyrównania
342=Pasek kolorów
223=Pasek rysowania
1=OK
2=Anuluj
100=Informacje
1270=Copyright:
1271=Tel:
1272=Web:
1390=Adres:
1391=Fax:
23342=Panel kontrolny
1241=Typ połączenia
1254=W górę
1551=W dół
1032=Na górę
1031=Na dół
1131=Punkt pracy
1100=Pole pracy
1101=Pole z laser
1102=Zał.Lasera
1522=Załaduj
1523=Start
1524=Wstrz/Konty
1525=Stop
1512=Bazuj
1089=Bazuj
1028=Odczytaj daną pozycje:
1536=Idź do pozycji:
1093=Opcje warst
1094=Typ komunikacji
1099=Sterowanie maszyną
255=Edytuj tekst
320=Object Bar
327=Przestrzeń pracy
1393=Język:
1395=Punk zerowy maszyny:
1177=Pokaż siatkę
1375=Jednostka prędkości:
1377=Przesunięcie kursorem(mm):
1378=Przesunięcie kop/wklej(mm):
1379=Siatka
1380=Rozmiar siatki(mm):
1381=Szerokość strony(mm):
1382=Wysokość strony(mm):
1383=Punk zerowy strony:
1385=Strona
1376=Kolor zaznacz.obiektów:
1268=Zawsze pokazuj ekran powitalny przy uruchamianiu
1413=Pokaż symulacje grawerowania przedmiotów
413=Funkcje dodatkowe
1460=Grawerowanie obrotowe
1461=Włącz
1462=Średnica testu(mm):
1681=Aktualna średnica(mm):
1565=Rotate axis con(um):
1467=Kroki na obrót(pulse):
2462=Divided Cutting
2463=Włącz
2566=Max Divide Height(mm):
1612=Auto Control Of Two LaserHead 
2465=Optym. prędkości dla cięcia
2464=Włącz
1614=Optymalizacja małych obiektów
1615=Optymalizuj wszystkie obiekty
328=Parametry producenta
1084=Opcje Osi Z/U
1577=Inne opcje
1167=Obwód ochrony
1168=Jęsli nadmuch
1169=Ochrona chłodz.
1560=Odczytaj
1163=Wyślij
1164=Otwórz plik
1165=Zapisz do pliku
1357=Oś X
1343=Jedn.impulsu:
1346=Rozmiar osi X:
1347=Prędk.startu:
1348=Max przyspie.:
1349=Max prędkość:
1155=Limit_Level:
1159=Rodzaj lasera:
1160=Częst. PWM:
1157=IO
1161=Max Moc lasera:
1537=PPI :
1662=Poziom TTL:
1356=Oś Y
1355=Jedn.impulsu:
1353=Rozmiar osi Y:
1352=Prędk.startu:
1351=Max przyspie.:
1350=Max prędkość:
1158=Parametry lasera
1156=Control mode:
1344=Miejsce Bazy:
1354=Miejsce Bazy:
1550=Hasło OK
1162=Wprowadź hasło:
1858=Kierunek ruchu:
1859=Kierunek ruchu:
1860=Pulse edge:
1861=Pulse edge:
1701=Function config
1702=Oś Z do bazy po włącz.zasil.
1703=Oś U do bazy po włącz.zasil.
1708=U axis for feeding
1609=Krańców.zawsze aktywne
1625=Oś XY do bazy po włącz.zasil
1526=Po zkończeniu do pnkt.pracy
1561=Import
1964=Export
1800=Foot switch
1862=Praca krańców.:
1863=Praca krańców.:
331=Parametry pracy
1369=Curve Disperse(mm):
1388=Prędkość wykonywania koła
1259=Dodaj
1260=Kasuj
1261=Modyfikuj
1371=Engrave Reverse offset
1817=Cutting Backlash
1262=Dodaj
1263=Kasuj
1520=Modyfikuj
1923=Włącz
1924=Włacz
1106=Łączenie lini
1104=DST,PLT Auto Wygł.
1107=Kolejność automat.
1673=Import Dxf Text
1338=Jednostki PLT:
1267=Reserve the current docment
1105=Podgląd
358=Klonowanie
1115=Lewo Góra
1116=Prawo Góra
1113=Lewo Dół
1114=Prawo Dół
1273=Pozio.szt.:
1274=Piono.szt:
1275=X Przes:
1276=Y Przes:
1277=Kierunek
359=Select By Color
360=Obraz czarno biały
1286=Roz.plamki(mm):
361=Opcje łączenia lini
1332=Tolerancja łączenia(mm):
362=Optymalizacja ruchów głowicy
1124=Sortuj według koloru warstwy
1675=No Out Layer is no Order
1125=Ze środka na zewnątrz
1126=Autom.ustaw start i kierunek cięcia
1127=Path run region
1336=Rozm.:
1337=Kierunek:
1419=Gap Optimize
363=Wygładzanie
1304=Poziom wygł:
364=Parametr warstwy
1204=Tak
1205=Nie
1207=Parametry otworu
1578=Parametry rysowania
1315=Parametry cięcia
1314=Typ pracy:
1720=Work Count:
1313=Warstwa:
1316=Parametry grawerowania
1317=Prędkość:
1318=Moc lasera(%):
1320=Nakładanie(mm):
1319=Moc w rogu(%):
1321=Prędkość:
1322=Moc lasera (%):
1325=Grawerow.nachyle:
1323=Skok osi Y(mm):
1324=Typ grawerowania:
1326=Długość nach.(mm):
1327=Min Moc (%):
1531=Parametry z panelu LCD
1546=Laser PPI:
1653=BMP Optimize:
1655=If Air Switch Open
1728=Posz.w pionie(mm):
1729=Posz.w poziomie(mm):
366=Wysyłanie Projektu
1243=Zapisz projekt w UFile
1384=Załaduj projekt
1214=Odśwież
1530=Wykonaj
1240=Skasuj
1217=Skasuj wszystko
1387=Odczytaj z UFile
1305=Projekty w pamięci
1307=Nazwa:
1308=Powtórz:
1306=Opcje aktualnego projektu
1309=Czas przerwy:
1552=Formatuj
1420=Line_Cut Mode
1433=Zmień układ
1456=Gap Optimize
1571=Autom.grupuj grawer.
1809=Optymalizacja danych w projekcie
367=Parameters Lib
1239=Select param as current
1399=Curr param save as
1220=Apply curr to default
1216=Skasuj zaznaczony element
368=Input Parameters name
1334=Name:
369=Proszę wprowadź hasło
1335=Hasło:
370=Pozycja Punktu pracy
1333=Punk pracy w stosunku do Figury
1514=Lewy górny
1516=Środek góra
1540=Prawy górny
1517=Lewy środek
1518=Centralnie
1541=Prawy centralnie
1090=Lewy dół
1521=Centralnie dół
1224=Prawy dół
371=Array output options
1223=Automatyczna układanie
1278=Cell width(X):
1279=Cell height(Y):
1280=Poziom.szt.
1281=Pionow.szt.
1282=Przesun.(X):
1283=Przesun.(Y):
1284=Szerok.(X):
1285=Wysok.(Y):
1532=Order from down to up
372=Postęp...
1232=Czekaj...
373=Inne parametry osi
1386=Oś Z
1358=Jedn.impulsu:
1359=Zakres osi Z:
1367=Prędk.startu:
1366=Max.przysp:
1365=Max prędkość:
1147=Oś U
1364=Jedn.impulsu:
1150=Zakres osi U:
1362=Prędk.startu:
1361=Max.przysp:
1360=Max prędkość:
1368=Baza:
1363=Baza:
1900=Pulse edge:
1901=Pulse edge:
1902=Kierunek ruchu:
1903=Kierunek ruchu:
1940=Oś Z do bazy po włącz.zasil.
1941=Oś Z autofocus
1942=Oś Z 2 głowice
1543=Oś U do bazy po włącz.zasil.
1544=U axis for feeding
1545=Odległość głowic(mm):
1904=Praca krańców.:
1905=Praca krańców.:
374=Obliczenie jednostek impulsu
1339=Zadana dł.(mm):
1340=Rzecz.dł.(mm):
375=Zaawansowane parametry cięcia
1311=Opóź.otw.(ms):
1312=Opóź.zamk.(ms):
1913=Moc lasera 2(%):
1914=Moc w rogu(%):
1638=Włacz
1639=Długość lini (mm):
1640=Długość przerwy (mm):
1641=Linia przerywana
376=Opcje dla otworów
1573=If Center Hole
1328=Prędkość:
1329=Moc lasera(%):
1932=Moc lasera(%):
1330=Interval(mm):
1331=czas(ms):
377=Zaawansowane opcje projektu
1310=Feed length(mm):
1811=Feed back(mm):
1627=Włącz
378=Manual Order
1255=Odwr.kolej.
1511=Zmia.kier.
381=Opcje wielkośći materiału
1341=Szerokośś materiału(X):
1342=Wysokość materiału(Y):
382=Prędkość koła
1372=Średnica(mm):
1370=Prędkość:
383=Reverse offset
1373=Prędkość:
1374=Reverse Offset(mm):
388=Podłącz maszyne
1287=Note:Connect machineŁˇ
389=Maszyna zablokowana, proszę wprowadź kod
1269=Hasło:
390=Formatuje...
391=Wróć do domyślnych parametrów
1404=Ustaw właściwość maszyny przed powrotem do domyślnych!
1409=Właściwości maszyny
1405=Zero maszyny:
1407=Rozmiar X(mm):
1408=Rozmiar Y(mm):
401=Punkt odniesienia...
406=Select the method of creating image block
1411=Copy datas to create block
1412=Cut datas to create block
408=Usuń nakładające się linie
1422=Repeated error(mm):
409=Zaawans. parametry grawerowania
1423=Moc lasera(%):
1426=Min Moc lasera(%):
1647=Jeśli grawer.z nachyleniem
1648=Długość zbocza(mm):
1649=Min.Moc(%):
410=DST Contour
1430=Filtrate(mm):
1431=Błąd(mm):
412=Automat.linie pocz/koń.cięcia
1448=Wycinanie, lina wejściowa
1449=Włącz
1450=Długość(mm):
1453=Wycinanie, lina wyjściowa
1619=Automat.wybór kierunku
1620=Kierunek
1656=Kąt wyjścia:
1657=Kąt wejścia:
1452=Włącz
1455=Długość(mm):
1659=Center Guide
1633=Przywróć parametry:
414=Parametry użytkownika
1480=Konfiguracja parametrów pracy
1481=Pręd.przestawcza:
1482=Pręd.startu:
1483=Pręd.robocza:
1484=Space_Jerk:
1485=Cut_Jerk::
1486=Min przyspiesz:
1487=Przyspie.cięcia:
1488=Przysp.przestaw:
1489=Przysp.grawerow:
1709=Konfiguracja parametrów systemu
1490=X/Y_Pręd.do bazy:
1491=Z_Pręd.do bazy:
1492=U_Pręd.do bazy:
1493=Z_Pręd.pracy:
1494=U_Pręd.pracy:
1495=Prędk.z panel.stero:
1496=Pręd.pola z laserem:
1497=Pręd.pola pracy:
1528=Origin_Mode:
1820=Import
1821=Export
1498=Odczytaj
1499=Wyślij
415=Wprowadź hasło:
1906=Hasło:
416=Wybór pałączenia
1610=Poł. USB
1034=Dodaj
1035=Kasuj
1036=Modyfikuj
1911=Poł. sieć LAN
1828=Dodaj
1829=Kasuj
1830=Modyfikuj
417=USB Com
1818=Nazwa:
1819=USB COM:
1922=Szukaj portu
418=IP urządzenia
1822=IP:
1823=Nazwa:
420=Szacowany Czas pracy
1832=Czas pracy:
428=Parallel Offset
1533=Przesunięcie(mm):
1534=Na zewnąt.
1535=Do wewnąt.
429=Close Check
1538=Close Tolerance(mm):
2128=Check
430=Powielania obiektów
1928=Automatyczne rozmieszczanie
2089=Scal w jeden obiekt
1960=Wys.obiektu (Y):
1961=Szer.obiektu (X):
1965=Wysokość (Y):
1966=Szerokość (X):
1962=Ilość w osi (Y):
1963=Ilość w osi (X):
1950=Odstęp w (Y):
1953=Odstęp w (X):
1954=Odsunięcie w (X):
1955=Odsunięcie w (Y):
1956=Event Interval(Y):
1957=Event Interval(X):
2062=Auto Array Params
1663=Auto Interval(Y)
1664=Auto Interval(X)
1665=Auto Mirror
1672=Min Interval(mm):
2528=Auto
1645=Auto
1646=Auto
1029=Auto
1864=Przesunięcie o:
1547=Góra
1548=Dół
1951=Lewo
1952=Prawo
2615=F2: Powiększ do obiektu
1616=F4: Powiększ do strony
1621=Line Mirror
1622=Row Mirror
431=Inne opcje
1574=Opcje rysowania
1575=HeadPenSpaceX(mm):
1576=HeadPenSpaceY(mm):
432=Parametry rysowania
1582=Prędk.:
1583=Opóź.startu(s):
1584=Opóź.końca(s):
433=Light Guide Panel
1588=Zastosuj
1589=Punkt(mm)
1590=Odstęp(mm)
1591=Przesunięcie środka(mm)
1592=Niedopasowanie (przesunięcie)
1593=Rodzaj:
1594=Długość:
1595=Wysok.:
1596=Grads:
1597=Grads:
1598=Góra V:
1599=Dół V:
1600=L str. H:
1601=P str. H:
1602=Grads:
1603=Grads:
1604=Grads:
1605=Grads:
1606=X:
1607=Y:
1608=Rząd
1989=Kolumna
1949=Kasuj
441=Ręczne nacięcie
1636=Szerokość(mm):
442=Scale
1671=Lock ratio
[Section4]
100092=Numer
100093=Nazwa projektu
100000=Warstwa
100001=Typ
100002=Prędkość
100003=Moc
100004=Wysłać
100005=Cięcie
100006=Grawer
100007=Otwory
100008=Wycinaj po graweraniu
100009=Pisak
100123=Rysowanie
100010=Kolor
100011=X dwa kierunki
100012=X jeden kierunek
100013=Y dwa kierunki
100014=Y jeden kierunek
100015=Nazwa parametru
100016=Parametry domyślne
100017=Z góry do dołu
100018=Z dołu do góry
100019=Z lewa do prawej
100020=Z prawa do lewej
100021=ËÎĚĺ
100022=Czcionka TrueType
100116=Czcionka SHX
100023=Rozmiar obiektu(ów)
100024=Pozycja obiektu(ów)
100025=Proporcjonalnie
100026=Obróc zaznaczony obiekt
100027=Klonowanie
100028=Select by layer
100029=Przenieść do początku
100030=Odbicie lustrzane w poziomie
100031=Odbicie lustrzane w pionie
100032=Odwróć kolory (Negatyw)
100033=Obraz czarno biały
100034=Dodaj węzeł
100035=Połącz węzeł
100036=Rozłącz węzeł
100037=Usuń węzeł
100050=Punkt odniesienia
100051=Automatyczne zamknięcie krzywej
100052=Obrys
100038=Odwrotnie
100039=Normalnie
100040=Szklana rura
100041=RF Laser (bez przed zapł)
100042=RF Laser (przed zapłon)
100043=Sterowanie TL
100044=Sterowanie TH
100045=PWM+DIR
100046=Podwujne PWM
100117=Rising edge
100118=Falling edge
100047=Prędkość
100078=Przesunięcie do tyłu
100079=Średnica
100080=Lewy górny
100081=Prawy górny
100082=Prawy dolny
100083=Lewy dolny
100084=Centralnie
100085=Chinese(Simlified)
100086=Chinese(Traditional)
100087=English
100088=Polish
100096=mm/s
100097=m/min
100089=Ustawienia systemu
100090=Precyzja cięcia
100091=Prędkość cięcia
100094=Moc1
100095=Moc2
100112=PanelLocation
100113=SoftLocation
100122=Zero maszyny
100114=Automatycznie
100115=Ręcznie
3019=Czas pracy:
3018=Pozycja lasera:
100119=Nazwa maszyny
100120=COM
100121=IP
100130=Poziomo
100131=Okrąg
100132=Siatka
100138=Pionowo
100133=Do wewnąt.
100134=Na zewnąt.
100135=ClothingMark
100136=Rozwarta
100137=Zwarta
100140=Wolne Param.
100141=Normalne Param.
100142=Szybkie Param.
100143=Szybsze Param.
100144=Laser1
100145=Laser2
100146=Laser3
100147=Laser4
[Section5]
2013=Brak komunikacji! 
2014=Brak plików w pamięci!
2015=Pusty plik!
2016=Dane są puste!
2017=Złe hasło!
2018=Input six bytes char or num!
2019=Biblioteka pełna, proszę usunąć plik przed zapisem!
2020=Nie usuwaj domyślnego elementu parametru!
2021=Podaj nazwę
2022=Proszę czekać
2023=Może spowodować wolny przebieg programu, tak czy nie?
2024=Błąd pliku!
2025=Proszę wybrać jedną pozycję!
2026=Błąd wejścia!
2027=Pełna pamięc, proszę skasować wybrany plik, przed dodaniem nowego!
2028=Błąd transmisji!!! Maszyna pracuję lub jest wstrzymana praca.
2029=Tworząc nowy projekt, stracisz obecny, kontynuować?
2030=Dealing the datas
2031=obliczanie danych
2032=Ładowanie projektu
2033=Analizowanie pliku
2034=Analizowanie danych
2035=Parametry przywrócone do domyślnych!
2036=LaserCAD V7.79.1
2037=Usunięto linii:
2038=Usunięcie powtarzających się linii
2039=1(1:Jeden Laser; 2:Podwójny Laser)
2040=No need to decrypt the cardŁˇ
2041=Check Result:
2050=Proszę Odczytać Parametry przed wysłaniem!
2051=Długość:
2052=Zazn.obiektów: 